<?php
  // load viewer library
  $libraryPath = 'main/lib/viewer_functions.php';
  $dirsToCheck = array('','../','../../','../../../', '../../../../', '../../../../../');
  foreach ($dirsToCheck as $dir) { if (@include_once("$dir$libraryPath")) { break; }}
  if (!function_exists('getRecords')) { die("Couldn't load viewer library, check filepath in sourcecode."); }
?>
<?php
  echo qrCode(array(
    'type' => 'text',
    'text' => 'Hello world!'
  ));
?>
